/* NAVIGATION */
#topnavigation {
        height: 50px;
        position: relative;
        font-size: 12px;

}
#topnavigation p {
        position: absolute;
        top: 18px;
        left: 10px;
        font-weight: bold;
}
#bottomnavigation {
        position: relative;
        height: 50px;
}
.pagesort {
        position: absolute;
        top: 18px;
        left: 60px;
}
.pagesort select {
        font-size: 11px;
}
#totalcars, .totalcars {
        margin: 0px;
        padding: 5px 10px;
        background: #000;
        color: #FFF;
        font-size: 11px;
}
.wp-pagenavi {
        position: absolute;
        right: 20px;
        top: 15px;
        padding: 0px 0px 5px;
        clear: both;
        font-size: 12px;
}

.wp-pagenavi a, .wp-pagenavi a:link {
        padding: 2px 4px 2px 4px;
        margin: 0px;
        text-decoration: none;
        border: 1px solid #b7b7b7;
        color: #333;
        background: #cfcfcf;
}
.wp-pagenavi a:hover {
        border: 1px solid #000000;
        color: #FFF;
        background-color: #121212;
}
.wp-pagenavi span.pages {
        padding: 2px 4px 2px 4px;
        margin: 2px 2px 2px 2px;
        border: none;
        font-weight: bold;
        font-size: 12px;
}
.wp-pagenavi span.current {
        padding: 2px 4px 2px 4px;
        margin: 0px;
        font-weight: bold;
        border: 1px solid #393939;
        color: #FFF;
        background-color: #121212;
}
.wp-pagenavi span.extend {
        padding: 2px 4px 2px 4px;
        margin: 2px;
        border: 1px solid #b7b7b7;
        color: #333;
        background: #cfcfcf;

}
